<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_move_copy.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
if ( !empty($_SGLOBAL['supe_uid']) )
{
	if ( $_POST['extraParam'] )
	{
		$tmp = explode("|", $_POST['extraParam']);
		$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site_bar')." as a, ".tname('site_desktop')." as b where b.type='multi' and a.desktop_id=b.desktop_id and  a.uid=".$_SGLOBAL['supe_uid']);
		while ($value = $_SGLOBAL['db']->fetch_array($query)) {
			if ( $value['desktop_id'] != $tmp[1] )
			{
				$list[] = $value;
			}
		}
	}
}
else
{
	header("location: /window/login.php");
}
?>